RubyGems Navigation menu

Dependencias inversas para fastlane-plugin-badge Latest version of the following gems require fastlane-plugin-badge

Total de descargas 1.601.280

Para esta versión 376.244

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: